<?php
/**
 * Created by PhpStorm.
 * User: sunusi
 * Date: 2019-01-21
 * Time: 17:41
 */

session_start();
/*
 * NOTE: getcwd() means "Get the current working directory"
 */
require getcwd()."/functions/db.class.php";
require getcwd()."/functions/form.data.php";
require getcwd()."/functions/robot.php";
require_once getcwd() . "/functions/config.php";




//constant variables declaration
define("chartPATH", path() . "charts/");
define("imgPATH", path() . "images/");
define("cssPATH", path() . "css/");
define("jsPATH", path() . "js/");
define("fontsPATH", path() . "fonts/");
define("dttPATH", path() . "datatable/");
define("codePATH", path() . "codes/");



